Subject: Re: gitweb and remote branches

From: Jakub Narebski <[email-masked]>
Date: Tue, 28 Aug 2007 01:29:25 +0200

[Cc: Giuseppe Bilotta <[email-masked]>, [email-masked]]

Giuseppe Bilotta wrote:

> Currently, remote branch heads are only shown in the
> shortlog, but I would like them to appear in the heads list,
> together with the local branches. Is there some option for it?
> I've browsed the gitweb source but I haven't found anything
> that looked like it.

It is on my [long] TODO list for gitweb. But thanks for reminding
it.

Quick and dirty hack would be to change git for 'heads' view to accept
'-a' (all branches) extra option...

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git